.bottom-mid {  }
.bottom-mid .row {  }

.bottom-mid .items__grid-item-description { transition: opacity 0.54s,height 0.54s; transition-delay: 0.35s; height: 0; opacity: 0; text-align: center; font-size: 16px; }
.bottom-mid .items__grid-item-readmore { display: block; margin-left: auto; margin-right: auto; text-transform: uppercase; font-size: 15px; color: #FFF; padding: 8px 14px; border:none;border-radius:5px; background-color:#f1592a;font-family: 'Acrylic Hand Sans',sans-serif;; }
.bottom-mid .items__grid-item-readmore:hover { color: #6f7376; background-color: #FFF; }
.bottom-mid .items__grid-item { margin-bottom: 30px; background-size: cover; background-position: center center; }
.bottom-mid .items__grid-item:hover .items__grid-item-description { opacity: 1; }
.bottom-mid .items__grid-item-text { background-color: rgba(111, 115, 118, 0.7); padding-left: 40px; padding-right: 40px; bottom: auto; margin-top: -27px; top: 50%; }
.bottom-mid .items__grid-item h2 { font-size: 25px; letter-spacing: 3px; text-align: center; text-transform: uppercase; }
.bottom-mid .button--arrow:after { margin-left: 76%; }
.items__featureboxes-grid-item-bottom-mid { height: 390px; }

@media (max-width: 600px) {
	.bottom-mid .items__grid-item-text { top: 0; margin-top: 0; padding-left: 15px; padding-right: 15px; }
}